<?php
// 1st CHECK ON MENU FOR FULL EDITION

$filename = 'z_r_project.php';

if (file_exists($filename)) {
	$rabio_edition = "Pro";
	$rabio_premium = 1;
	$rabio_edition_color = $menu_color_reports_premium;
} else {
	$rabio_edition = "Open Source";
	$rabio_premium = 0;
	$rabio_edition_color = $menu_color_forms;
}

?>